.view-topics .views-row {
  padding-bottom: 1em; }
.view-topics .views-field-name {
  font-size: 1.75em;
  padding-bottom: .5em;
  padding-top: 10px; }

.research-services h3 {
  padding: 0;
  margin: 0; }

.block-search-by .form-select {
  margin-bottom: 10px; }

.navbar-default .navbar-nav > .active-trail > a,
.navbar-default .navbar-nav > .active-trail > a:hover,
.navbar-default .navbar-nav > .active-trail > a:focus {
  background-color: transparent;
  color: #95cc74;
  border-bottom: 3px solid #95cc74; }

.group-teaser-tags div {
  display: inline; }
.group-teaser-tags .field:after {
  content: "|";
  margin: 0 7px; }
.group-teaser-tags .field:last-child:after {
  content: ""; }
